﻿.side_menu_button_wrapper{display:table}

ol.commentlist li.comment div.vcard cite.fn {
	font: normal 1.8em 'Bree Serif', serif;
	float: left;
	color: #777;
}

ol.commentlist li.comment div.vcard cite.fn a.url {
	float: left;
	color: #777;
}

ol.commentlist li.comment div.vcard cite.fn a.url:hover {
	color: #4E75B4;
	text-decoration:none;
}

ol.commentlist li.comment + ul.children li div.vcard cite.fn{ font-size: 1.6em;}

.g_hint,
.toppheader {
    overflow: hidden
}


.footer-socket-area {
	width: 100%;
}

	.footer-socket-area .social-links {
		float: none;
	}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


.view-all-area {
  width: 100%;
  display: block;
  position: absolute;
  bottom: 16px;
  left: 0;
  padding: 0 16px;
}

.view-all-area:before {
  content: '';
  width: 100%;
  height: 1px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  display: block;
  padding-bottom: 16px;
}

.view-all-area .btn-view-all {
  border: 1px solid rgba(0, 0, 0, 0.3) !important;
  color: #666;
}

.view-all-area .btn-view-all [class^="fa"] {
  display: inline-block;
  margin: 0 8px;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}


.articles-utility {margin: 10px 0 0;}

	



	


#content {
	background-color: #fff;
	padding: 15px 5px 0 15px;
	}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}

.wp-block-button .wp-block-button__link {
  font:  normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wp-block-button{color:#fff;margin-bottom:1.5em}
.wp-block-button.aligncenter{text-align:center}
.wp-block-button.alignright{text-align:right}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}

.main-menu-wrapper{
	display:block;
	width:100%;
}

.main-menu-wrapper .col-md-12{
	position:relative;
}

.is-sticky .main-menu-wrapper{
	z-index:1000;
	min-height:50px;
	background-color:rgba(255,255,255,.8);
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
	box-shadow:0 1px 0 rgba(0,0,0,.1);
}

.header-style2 .main-menu-wrapper{
	background:#f8f7f3!important;
	height:50px!important;
}



.sponsor {
  margin-top:10px;
  margin-left: 0px;
}


.sponsor .block-image {
  margin-bottom: 12px;
  clear:both;
  text-align:center;
}



.wpp-list {	
}


	
	.wpp-list li {
		overflow: hidden;
		float: none;
		clear: both;
	}

	
	
	.wpp-list li.current {
	}


.screen-5 {
    width: 5%;
    float: left
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

	.ves-inner.page-main.clearfix {position: inherit}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu{padding-left:15px;margin-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu li:first-child{padding-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px solid #E7E7E7}
#footer-widget-area .widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{border-bottom:1px solid #232323;box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-moz-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-webkit-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14)}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu{padding-left:15px}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px dotted #E7E7E7}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}




#footer-wrap {
	background: #444;
    color: #bbb;
	box-shadow: 0 3px 10px rgba(102,102,102,0.4);
}
 
.gdlr-core-promo-box-item .gdlr-core-promo-box-item-title{ color: #383838; }
 
.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap{ border-color: #e8e7e7; }

.gdlr-core-promo-box-item .gdlr-core-promo-box-item-content{ font-size: 14px; }

.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap.gdlr-core-with-frame{ padding: 35px 35px 15px 35px;
	border-width: 0px 1px 1px 1px; border-style: solid; }

.gdlr-core-promo-box-item .gdlr-core-promo-box-content-wrap.gdlr-core-with-shadow{
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15); }
#space-673265-54098{height:20px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
li.menu-item.placeholder:hover ul{display:none}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}




.hinh-anh .box-hinh-anh{
  padding: 10px;

  background: #ed2c2f;
}

.hinh-anh .hinh-anh-content{
  background:  #eeeeee;
  padding: 15px;
}
.wplp_container .read-more{display:block;color:#888;font-size:.9em;text-align:right;padding-right:5px}
.wpcu-front-box.left span.read-more{text-align:left}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}


.tan-bg {
  background: #fbf3dc;
}


article.tan-bg {
  color: #7b93a1;
  font-family: 'Times New Roman';
}


article.tan-bg a, article.tan-bg a:hover, article.tan-bg a:focus, article.tan-bg a:active, article.tan-bg a:visited {
  color: #7fa388;
  text-decoration: none;
}
table th .img-responsive{display:inline;max-width:inherit;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.share-item{margin:0}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}
.share-item.facebookbtn,.share-item.facebooksharebtn{margin-top:-4px;width:100px;height:25px}
.share-item.gplusbtn{width:85px}
.share-item.pinbtn,.share-item.linkedinbtn{margin-top:-3px}
.share-item.stumblebtn{height:24px}
